:root {
    --ss-color-105055: #E51B24;
    --ss-color-108719: #9F9F9F;
    --ss-color-108720: #000000;
    --ss-color-105055-dark: #cc020b;
    --ss-color-108719-dark: #868686;
    --ss-color-108720-dark: #000000;
}


:root {
  --ss-title-font-family: 'Aboreto', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Aboreto', serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 19px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

